Skip site navigation (1) Skip section navigation (2)

Re: Errors trying to run pgadmin3 1.2.0 beta1

From: Andreas Pflug <pgadmin(at)pse-consulting(dot)de>
To: sfbarbee(at)yahoo(dot)com
Cc: pgadmin-support(at)postgresql(dot)org
Subject: Re: Errors trying to run pgadmin3 1.2.0 beta1
Date: 2004-10-11 13:19:15
Message-ID: 416A8853.7020900@pse-consulting.de (view raw or flat)
Thread:
Lists: pgadmin-support
Stuart wrote:

> 	"error while loading shared libraries: /usr/bin/pgadmin3: undefined symbol: 
> gtk_button_set_alignment"
> 
> 	I am running SuSE 9.1 Professional with KDE 3.3 and the following packages 
> provided with the distribution:

Hi Stuart,

which package did you use? It's obviously not completely compatible with 
your installation/distribution.
You might need to compile from source to fix it.

Regards,
Andreas

In response to

pgadmin-support by date

Next:From: Tony CadutoDate: 2004-10-11 14:06:18
Subject: Re: Function editor
Previous:From: Andreas PflugDate: 2004-10-11 13:10:24
Subject: Re: I can't choose Catalan language in the list!

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group